<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <title>Title</title>
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta property="og:image" content="images/dest/preview.jpg">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">

    </head>

    <body id="top">

        <div class="page">

            <header class="header">
                <div class="container">
                    <div class="header__wrap">
                        <a href="/" class="header__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <nav class="header__nav">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </nav>
                        <a href="#" class="header__contact">
                            <span>Связаться с нами</span>
                            <i>
                                <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="header__toggle nav-toggle">
                            <span></span>
                        </a>
                    </div>
                </div>
            </header>

            <div class="nav-mobile">
                <div class="nav-mobile__content">
                    <div class="container">
                        <a href="/" class="nav-mobile__logo">
                            <img src="img/header__logo.svg" class="img-fluid" alt="">
                        </a>
                        <div class="nav-mobile__menu">
                            <ul>
                                <li>
                                    <a href="#">Компания</a>
                                </li>
                                <li>
                                    <a href="#">Услуги</a>
                                </li>
                                <li>
                                    <a href="#">Проекты</a>
                                </li>
                                <li>
                                    <a href="#">Вакансии</a>
                                </li>
                                <li>
                                    <a href="#">Пресс-центр</a>
                                </li>
                                <li>
                                    <a href="#">Контакты</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="nav-mobile__form">
                    <div class="container">
                        <div class="nav-mobile__title">Заинтересованы в совместной работе?</div>
                        <div class="nav-mobile__row">
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="name" placeholder="Как вас зовут? *">
                            </div>
                            <div class="nav-mobile__item">
                                <input type="text" class="field" name="email" placeholder="Электронная почта?*">
                            </div>
                            <div class="nav-mobile__item nav-mobile__item--long">
                                <textarea name="message" class="field" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                            </div>
                        </div>
                        <div class="text-center">
                            <button type="submit" class="btn btn-send">Отправить</button>
                        </div>
                    </div>
                </div>
            </div>
            

            <div class="heading">
                <div class="container">
                    <ul class="breadcrumb">
                        <li>
                            <a href="#">Главная</a>
                        </li>
                        <li>
                            <span>Вакансии</span>
                        </li>
                    </ul>
                    <h1 class="heading__title">Вакансии</h1>
                    <div class="heading__text">За время активной работы мы накопили бесценный опыт решения технологических задач любого уровня сложности и успели реализовать проекты для целого ряда крупных клиентов.</div>
                </div>
            </div>


            <div class="main">
                <div class="container">
                    <div class="main__row">

                        <!-- Sidebar-->
                        <div class="main__sidebar">

                                <nav class="sidenav">
                                    <div class="sidenav__header">
                                        <span>Фильтры</span>
                                        <i>
                                            <svg class="img-fluid" viewBox="0 0 14 11"  xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__arrow_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </div>
                                    <div class="sidenav__content">
                                        <ul>
                                            <li class="active">
                                                <a href="#" class="filter-item">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Все вакансии</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#" class="filter-item">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>ИТР</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#" class="filter-item">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Монтаж</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#" class="filter-item">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Водители</span>
                                                </a>
                                            </li>
                                            <li>
                                                <a href="#" class="filter-item">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 11 14"  xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__caret_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                    <span>Грузчики</span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </nav>

                        </div>
                        <!-- -->

                        <!-- Content -->
                        <div class="main__content">
                            <div class="main__content--layout">
                                
                                <div class="job-slider">
                                    <div class="swiper-container job-slider-main">
                                            <div class="swiper-wrapper">
                                                <div class="swiper-slide">
                                                    <div class="job-slider__item">
                                                        <div class="job-slider__item--content">
                                                            <div class="job-slider__item--title">Ценность 01</div>
                                                            <div class="job-slider__item--text">Принимать решения основываясь на данных </div>
                                                        </div>
                                                        <div class="job-slider__item--image">
                                                            <img src="img/job_slider_item.png" class="img-fluid" alt="">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                    </div>
                                    <a href="#" class="job-slider__nav job-slider__nav--prev">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                    <a href="#" class="job-slider__nav job-slider__nav--next">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div>

                                
                                <h2 class="mb-30">Все вакансии</h2>

                                <a href="#vacancy-01" class="vacancy vacancy-lead btn-modal">
                                    <div class="vacancy__header">
                                        <div class="vacancy__header--price">
                                            <div class="vacancy__price">
                                                <div class="vacancy__price--value">31 400</div>
                                                <div class="vacancy__price--legend">₽/месяц</div>
                                            </div>
                                        </div>
                                        <div class="vacancy__header--content">
                                            <div class="vacancy__header--title">Инженер по вентиляции и кондиционированию </div>
                                            <div class="vacancy__header--hot">
                                                <i>
                                                    <img src="img/icon__fire.svg" class="img-fluid" alt="">
                                                </i>
                                                <span>Лучшее предложение</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="vacancy__main">
                                        <div class="vacancy__info">
                                            <ul>
                                                <li>Расчет объемов</li>
                                                <li>Составление смет на внутренние и наружные инженерные системы;</li>
                                                <li>Составление актов по форме КС-6а, КС-2‚ КС-3; прочих форм учета строительных работ</li>
                                            </ul>
                                        </div>
                                        <div class="vacancy__tags">
                                            <div class="vacancy__tags--item"># Без опыта</div>
                                            <div class="vacancy__tags--item"># Работа по сменам</div>
                                        </div>
                                    </div>
                                </a>

                                <a href="#vacancy-01" class="vacancy btn-modal">
                                    <div class="vacancy__header">
                                        <div class="vacancy__header--price">
                                            <div class="vacancy__price">
                                                <div class="vacancy__price--value">31 400</div>
                                                <div class="vacancy__price--legend">₽/месяц</div>
                                            </div>
                                        </div>
                                        <div class="vacancy__header--content">
                                            <div class="vacancy__header--title">Инженер по вентиляции и кондиционированию </div>
                                            <div class="vacancy__header--hot">
                                                <i>
                                                    <img src="img/icon__fire.svg" class="img-fluid" alt="">
                                                </i>
                                                <span>Лучшее предложение</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="vacancy__main">
                                        <div class="vacancy__info">
                                            <ul>
                                                <li>Расчет объемов</li>
                                                <li>Составление смет на внутренние и наружные инженерные системы;</li>
                                                <li>Составление актов по форме КС-6а, КС-2‚ КС-3; прочих форм учета строительных работ</li>
                                            </ul>
                                        </div>
                                        <div class="vacancy__tags">
                                            <div class="vacancy__tags--item"># Без опыта</div>
                                            <div class="vacancy__tags--item"># Работа по сменам</div>
                                        </div>
                                    </div>
                                </a>
                                
                                <a href="#vacancy-01" class="vacancy btn-modal">
                                    <div class="vacancy__header">
                                        <div class="vacancy__header--price">
                                            <div class="vacancy__price">
                                                <div class="vacancy__price--value">31 400</div>
                                                <div class="vacancy__price--legend">₽/месяц</div>
                                            </div>
                                        </div>
                                        <div class="vacancy__header--content">
                                            <div class="vacancy__header--title">Инженер по вентиляции и кондиционированию </div>
                                            <div class="vacancy__header--hot">
                                                <i>
                                                    <img src="img/icon__fire.svg" class="img-fluid" alt="">
                                                </i>
                                                <span>Лучшее предложение</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="vacancy__main">
                                        <div class="vacancy__info">
                                            <ul>
                                                <li>Расчет объемов</li>
                                                <li>Составление смет на внутренние и наружные инженерные системы;</li>
                                                <li>Составление актов по форме КС-6а, КС-2‚ КС-3; прочих форм учета строительных работ</li>
                                            </ul>
                                        </div>
                                        <div class="vacancy__tags">
                                            <div class="vacancy__tags--item"># Без опыта</div>
                                            <div class="vacancy__tags--item"># Работа по сменам</div>
                                        </div>
                                    </div>
                                </a>

                                <div class="vacancy-download">
                                    <a href="#" class="btn-plus">Еще 25 ВАКАнСИЙ</a>
                                </div>

                                <div class="gray-block">
                                    <ul class="job-advantage">
                                        <li>
                                            <div class="job-advantage__icon">
                                                <img src="img/icon__step.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="job-advantage__content">
                                                <div class="job-advantage__title">Карьерный рост</div>
                                                <div class="job-advantage__text">Мы придаем большое значение обучению и развитию сотрудников на всех должностях. Компания поощряет целеустремлённых и заинтересованных в движении по карьерной лестницег</div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="job-advantage__icon">
                                                <img src="img/icon__step.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="job-advantage__content">
                                                <div class="job-advantage__title">Безопасность и охрана труда</div>
                                                <div class="job-advantage__text">Работа на строительных объектах сопряжена с повышенной опасностью. В SKEA функционирует специальный отдел, задача которого - гарантировать соблюдение техники безопасности и охраны труда на стройплощадке</div>
                                            </div>
                                        </li>
                                        <li>
                                            <div class="job-advantage__icon">
                                                <img src="img/icon__step.svg" class="img-fluid" alt="">
                                            </div>
                                            <div class="job-advantage__content">
                                                <div class="job-advantage__title">Стабильность</div>
                                                <div class="job-advantage__text">Официальное трудоустройство, социальные гарантии, достойная оплата труда. Мы заботимся о своих работниках</div>
                                            </div>
                                        </li>
                                    </ul>
                                </div>

                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>

            <footer class="footer">
                <div class="container">
                    <div class="footer__row">
                        <ul class="footer__contact">
                            <li>
                                <a href="tel:+78124071128" class="footer__contact--phone">
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 29 30"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>+7 (812) 407-11-28</span>
                                </a>
                            </li>
                            <li>
                                <a href="mailto:office@sengineer.ru" class="footer__contact--email">
                                    <i>
                                        <svg class="img-fluid" viewBox="0 0 30 23"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__email" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>office@sengineer.ru</span>
                                </a>
                            </li>
                        </ul>
                        <div class="footer__address">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 28 34"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__address" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Санкт-Петербург,<br/> ул. Комунны, д. 67, лит. Б</span>
                        </div>
                        <div class="footer__link">
                            <a href="#" >
                                <span>Карьера в SKEA</span>
                                <i>
                                    <svg class="img-fluid" viewBox="0 0 31 16"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                        </div>
                    </div>
                </div>
                <a href="#top" class="footer__top">
                    <i>
                        <svg class="img-fluid" viewBox="0 0 16 25"  xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__arrow_up" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>В начало</span>
                </a>
            </footer>

        </div>

        <!-- modal -->
        <div class="hide">
            <div class="job-modal" id="vacancy-01">
                <div class="job-modal__header">
                    <div class="job-modal__primary">
                        <div class="job-modal__primary--title">Грузчик</div>
                        <div class="job-modal__primary--pay">31 400 ₽/месяц</div>
                    </div>
                    <ul class="job-modal__info">
                        <li>
                            <div class="job-modal__info--label">График</div>
                            <div class="job-modal__info--text">полный рабочий день</div>
                        </li>
                        <li>
                            <div class="job-modal__info--label">Требуемый опыт</div>
                            <div class="job-modal__info--text">без опыта</div>
                        </li>
                    </ul>
                </div>
                <div class="job-modal__main">
                    <p>Магазин «Пятёрочка» предлагает вакансию продавца-кассира. Оклад составляет от 25 000 до 30 000 рублей. Есть премии за выполнение плана продаж. У компании множество количество магазинов, и вы можете выбрать работу в ближайшем к вам. Компания предлагает удобный график, соцпакет и стабильную заработную плату с выплатами 2 раза в месяц.</p>
                    <br/>
                    <h2>Обязанности</h2>
                    <p>В ваши задачи будут входить: обслуживание покупателей на кассе, выкладка товара в зале, отслеживание сроков годности товара, проверка наличия ценников, консультация покупателей в зале</p>
                    <br/>
                    <h2>Требования</h2>
                    <p>Работодатель ждет от вас ответственности, дисциплинированности и внимательности. Остальному вы научитесь в процессе работы</p>
                    <br/>
                    <h2>Преимущества</h2>
                    <ul>
                        <li>Официальное трудоустройство и белая зарплата с выплатами 2 раза в месяц. Есть как полная, так и частичная занятость.</li>
                        <li>Можно устроиться на работу недалеко от дома. </li>
                        <li>Через 6 месяцев работы кассиром можно стать заместителем директора магазина, а затем - и директором или региональным представителем. </li>
                        <li>Неограниченные карьерные возможности.</li>
                    </ul>
                </div>
                <div class="job-modal__form">
                    <div class="job-modal__form--title">Откликнуться на вакансию</div>
                    <form>
                        <div class="job-modal__form--row">
                            <div class="job-modal__form--item">
                                <div class="field">
                                    <input type="text" class="field__input" name="name" placeholder="Как вас зовут? *">
                                </div>
                            </div>
                            <div class="job-modal__form--item">
                                <div class="field">
                                    <input type="text" class="field__input" name="email" placeholder="Электронная почта? *">
                                </div>
                            </div>
                            <div class="job-modal__form--item">
                                <div class="field">
                                    <input type="text" class="field__input" name="phone" placeholder="Телефон *">
                                </div>
                            </div>
                            <div class="job-modal__form--item form-long">
                                <div class="field">
                                    <textarea name="message" class="field__input" placeholder="Расскажите нам о вашем бизнесе и масштабах проекта"></textarea>
                                </div>
                            </div>
                        </div>
                        <div class="job-modal__form--file">
                            <a href="#" class="btn-file" data-empty="Прикрепить файл">Прикрепить файл</a>
                        </div>
                        <div class="job-modal__form--button">
                            <button class="btn" type="submit">Связаться</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!-- -->

        <!-- modal upload -->
        <div class="hide">
            <div class="upload-modal" id="file-upload">
                <div class="upload-modal__wrap">
                    <div class="upload-box">
                        <div class="upload-box__wrap">
                            <span class="upload-box__label">
                                <span class="upload-box__label--icon">
                                    <img src="img/icon__upload_sl.svg" class="img-fluid" alt="">
                                </span>
                                <span class="upload-box__label--text">Загрузить файл</span>
                            </span>
                        </div>
                        <label class="upload-box__form">
                            <input class="upload-box__form--input" type="file">
                        </label>
                    </div>
                </div>
            </div>
        </div>
        <!-- -->

        <script src="js/libs.min.js"></script>
        <script src="js/app.js"></script>

    </body>

</html>